@import models.authentication.RightsHelper
@(rightsHelper: RightsHelper)(implicit lang: Lang, request: Request[_], i18nMessages: Messages)

<!DOCTYPE html>
<html>
<head lang="en">
@head(i18nMessages("AccessForbidden"))
</head>
<body>
    <div class="alert alert-danger smaller">
     @i18nMessages("NoPermission")
    </div>
    <div class="footer">
        @avencall_logo()
    </div>
</body>
</html>